package com.lerx.portal.obj;

public class WeightValuesOfVisit {
	
	private int messages;
	private int agrees;
	private int ips;
	private int views;
	
	public int getMessages() {
		return messages;
	}
	public void setMessages(int messages) {
		this.messages = messages;
	}
	public int getAgrees() {
		return agrees;
	}
	public void setAgrees(int agrees) {
		this.agrees = agrees;
	}
	public int getIps() {
		return ips;
	}
	public void setIps(int ips) {
		this.ips = ips;
	}
	public int getViews() {
		return views;
	}
	public void setViews(int views) {
		this.views = views;
	}
	
	

}
